<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="286af6e0a199c69b661d6ec5effac449">
  <dict>
    <!--2021-09-17 15:21:17.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-09-17 15:21:17.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:21:17.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:21:17.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
